## r-cran-rtdists 0.11-2

=== debian/changelog ===
r-cran-rtdists (0.11-2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:29:47 +0200

r-cran-rtdists (0.11-2-1) unstable; urgency=medium

  * Initial release (closes: #969411)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:59:22 +0200
