=== debian/control ===
Source: r-cran-rtdists
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-evd,
               r-cran-msm,
               r-cran-gsl,
               r-cran-rcpp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtdists
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtdists.git
Homepage: https://cran.r-project.org/package=rtdists
Rules-Requires-Root: no

Package: r-cran-rtdists
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R response time distributions
 Provides response time distributions (density/PDF,
 distribution function/CDF, quantile function, and random
 generation): (a) Ratcliff diffusion model (Ratcliff &
 McKoon, 2008, <doi:10.1162/neco.2008.12-06-420>) based on C
 code by Andreas and Jochen Voss and (b) linear ballistic
 accumulator (LBA; Brown & Heathcote, 2008,
 <doi:10.1016/j.cogpsych.2007.12.002>) with different
 distributions underlying the drift rate.
