## r-cran-rtdists 0.11-5

=== debian/changelog ===
r-cran-rtdists (0.11-5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11-5
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:36:44 +0530

r-cran-rtdists (0.11-4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11-4

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jan 2022 15:30:25 +0530
