=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-msm,
                r-cran-gsl,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtdists
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtdists.git
 Homepage: https://cran.r-project.org/package=rtdists
