=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rtdists_([-\d.]*)\.tar\.gz
